package com.bcxin.ars.xjd;

public class SecurityCerInfo {

    public String id;
    public String agenciesNum;
    public String agencies;
    public String date;
    public String trainingUnitNum;
    public String trainingUnitName;
    public String trainingUnitDate;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAgenciesNum() {
        return agenciesNum;
    }

    public void setAgenciesNum(String agenciesNum) {
        this.agenciesNum = agenciesNum;
    }

    public String getAgencies() {
        return agencies;
    }

    public void setAgencies(String agencies) {
        this.agencies = agencies;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getTrainingUnitNum() {
        return trainingUnitNum;
    }

    public void setTrainingUnitNum(String trainingUnitNum) {
        this.trainingUnitNum = trainingUnitNum;
    }

    public String getTrainingUnitName() {
        return trainingUnitName;
    }

    public void setTrainingUnitName(String trainingUnitName) {
        this.trainingUnitName = trainingUnitName;
    }

    public String getTrainingUnitDate() {
        return trainingUnitDate;
    }

    public void setTrainingUnitDate(String trainingUnitDate) {
        this.trainingUnitDate = trainingUnitDate;
    }
}
